Bug 1006930 - Designer displays escaped html entities in assignments
Designer displays escaped html entities in assignments
Status: VERIFIED
Product: JBoss BPMS Platform 6
Classification: JBoss
Component: jBPM Designer (Show other bugs)
unspecified
Unspecified Unspecified
medium Severity medium
: DR2
: 6.3.0
Assigned To: Jeremy Lindop
Lukáš Petrovický
:
Depends On:
Blocks: bpms6_ux/brms6_ux
  Show dependency treegraph
 
Reported: 2013-09-11 10:06 EDT by Zuzana Krejčová
Modified: 2016-07-31 21:21 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
entities in assignments (9.01 KB, image/png)
2013-09-11 10:06 EDT, Zuzana Krejčová
no flags Details

  None (edit)
Description Zuzana Krejčová 2013-09-11 10:06:41 EDT
Created attachment 796414 [details]
entities in assignments

Description of problem:
In the properties bar, if you have some assignments, the > character is displayed as escaped html entity: >
You have to click into the field to see it correctly. The > character should be displayed even without clicking into the field.


Version-Release number of selected component (if applicable):
BPMS 6.0 ER2
Comment 1 Kris Verlaenen 2013-09-16 11:26:29 EDT
Also related to https://bugzilla.redhat.com/show_bug.cgi?id=1007760
Comment 2 Prakash Aradhya 2013-09-16 18:13:01 EDT
Internal Whiteboard: Beta Blocker → Blocker
Not critical for Beta, but need to address for GA
Comment 8 Zuzana Krejčová 2015-12-09 06:44:38 EST
Still valid for 6.2.
Comment 9 Jeremy Lindop 2016-01-29 11:53:05 EST
A side effect of fixing
https://bugzilla.redhat.com/show_bug.cgi?id=1248991
is that this BZ is no longer valid.
Comment 10 Zuzana Krejčová 2016-03-30 07:58:26 EDT
Verified with ER1.

Note You need to log in before you can comment on or make changes to this bug.